{
  "generic": {
    "concept":
    {
      "analysis": "Analize",
      "analyses": "",
      "layer": "Sloj",
      "layers": "Sloji",
      "label": "",
      "labels": "",
      "type": "Vrsta",
      "types": "Vrste",
      "tag": "Oznaka",
      "tags": "Oznake"
    },
    "action":
    {
      "cancel": "Prekliči",
      "filter": "Filtriraj",
      "search": "Išči",
      "export": "Izvozi",
      "upload": "Naloži"
    }
  },
  "editor-bar": {
    "tooltip": {
      "delete": "Izbriši to etiketo"
    },
    "label": {
      "tag": "Oznaka"
    }
  },
  "type-field": {
    "label": "Vrsta"
  },
  "comment-field": {
    "label": "Komentar"
  },
  "offset-field": {
    "label": "Zaključni nastavki (offset)"
  },
  "duration-field": {
    "label": "Trajanje {durationType}"
  },
  "onset-field": {
    "label": "Začetek"
  },
  "button-editor": {
    "info": {
      "newButton": "Pritisni {keyKeep} or {keyClose} za ustvaritev novega gumba s tem besedilom.",
      "newButtonKeyClose": "enter",
      "newButtonKeyKeep": "vejica",
      "tagTooLong": "Ime nove oznake je predolgo. Izberite krajše ime.",
      "tagExists": "Nova oznaka je bila že dodana."
    },
    "label": {
      "buttonBox": "Tipke"
    }
  },
  "corpus-table": {
    "groupBy": "Razvrsti glede na korpus",
    "default-title": "Razišči",
    "default-description": "To je poskusni seznam (pomlad 2023). Odvisno od korpusa imajo dela, ki so na voljo na Dezrannu, lahko nič, eno ali več partitur, oz. nič, eno ali več zvočnih datotek in nič, eno ali več analiz. Kakovost metapodatkov je odvisna od vsakega korpusa ali celo vsakega dela.",
    "column": {
      "corpus": "Korpus",
      "title": "Naslov",
      "contributors": "Skladatelj, Ustvarjalec",
      "collection": "Zbirka",
      "opus": "Opus",
      "year": "Leto",
      "key": "Tonaliteta",
      "meter": "Taktovski način",
      "availableSources": "Viri, Analize",
      "ethno": {
        "type": "Tip",
        "first-verse": "Prvi verz",
        "singer": "Pevec",
        "ref": "ref",
        "year": "Leto zapisa",
        "pitches": "Zaloga tonov",
        "topic": "Tema",
        "origin": "Regija",
        "poetic-meter":"Metrika verza"
      }
    }
  },
  "canvas-switcher": {
    "select": {
      "tooltip": {
        "chose": "Vpogled"
      },
      "string": {
        "score": "Partitura",
        "3d": "Sken",
        "wave": "Valovna oblika"
      }
    },
    "tooltip": {
      "select": "Spremeni vpogled",
      "open": "Nov vpogled",
      "close": "Zapri ta vpogled",
      "scaleUp": "Približaj",
      "scaleDown": "Oddalji",
      "snap": "Zajemi"
    }
  },
  "piece-loader": {
    "generating": "Naloži glasbeno delo",
    "generating-subtitle": "Postopek nalaganja glasbenega dela lahko traja nekaj minut."
  },
  "piece-search-box": {
    "placeholder": {
      "search": "Iskanje glasbenega dela"
    }
  },
  "player": {
    "stop": "Ustavi predvajanje",
    "start": "Začni predvajati",
    "reset": "Ponovno predvajaj"
  },
  "youtube-player": {
    "resize-up": "Povečaj predvajalnik",
    "resize-down": "Pomanjšaj predvajalnik",
    "hide": "Skrij predvajalnik",
    "show": "Pokaži predvajalnik"
  },
  "creation-bar": {
    "label": {
      "tagField": "Izberi oznako"
    },
    "tooltip": {
      "delete": "Izbriši to oznako",
      "buttons": "Dodaj ali odstrani oznako",
      "validate": "Potrdi spremembe na oznakah"
    }
  },
  "sync-bar": {
    "tooltip": {
      "delete": "Izbriši dotično točko sinhronizacije"
    }
  },
  "sync-field": {
    "label": {
      "onset": "Glasbeni čas (začetni nastavki - onset)",
      "pixel": "Piksel",
      "second": "Časovna(-e) točka(-e) zvočnega posnetka"
    }
  },
  "tap-bar": {
    "label": {
      "increment": "Tapni na"
    },
    "tooltip": {
      "start": "Začni ustvarjati nove točke sinhronizacije s tapkanjem",
      "tap": "Ustvari nove točke sinhronizacije s tapkanjem",
      "stop": "Ustavi tapkanje"
    },
    "increments": {
      "measure": "Posamezni takt",
      "twoMeasures": "Na vsaka 2 takta",
      "fourMeasures": "Na vsake 4 takte",
      "time": "Vsak udarec",
      "timeSecond": "Na vsaka dva 2 udarca",
      "timeThird": "Na vsake 3 udarce",
      "timeFourth": "Na vsake 4 udarce",
      "halfBeat": "Na vsak pol-udarec"
    }
  },
  "missing-page": {
    "page": {
      "title": "Manjka stran"
    },
    "text": {
      "page": "Ta stran ne obstaja. V kolikor vas je na to stran preusmeril Dezrann, prosimo, da obvestite administratorja ({link}).",
      "link": "kontakt"
    }
  }
}
